Subject: Re: problem with git clone on cygwin

From: "Stefan-W. Hahn" <[email-masked]>
Date: Sun, 7 Jan 2007 10:30:15 +0100

Also sprach Stefan-W. Hahn am Sat, 06 Jan 2007 at 22:59:19 +0100:
> Also sprach Juergen Ruehle am Sat, 06 Jan 2007 at 22:40:52 +0100:
> > You should compile a cygwin.dll from 1.5.21 sources with the pread
> > patch applied.
> 
> Thanks for the info.
> 
> > Could you enumerate the other compatability problems?
> 
> The problem that one cannot use one version of cygwin.dll and
> simultaniously another (incomatible) version. (Having a local
> installed cygwin window open and trying to build in a branch where
> another version is used.)
> 
> -- 
> Stefan-W. Hahn                          It is easy to make things.
> / mailto:[email-masked] /        It is hard to make things simple.			
> 

-- 
Stefan-W. Hahn                          It is easy to make things.
/ mailto:[email-masked] /        It is hard to make things simple.